.home-curved-bottom{
    background-image: url("../images/home-curved-bottom.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 214px;
	position: relative;
	z-index: 2;
}

.welcome-header{
	color: #02749f;
	font-weight: bold;
	font-size: 2.5rem;
	font-family: 'Inter', sans-serif;
}

.home-header{
	color: #02749f;
	font-family: 'Inter', sans-serif;
	font-size: 1.85rem;
	font-weight: bold;
}


.welcome-marcom{
	font-style: oblique;
	font-family: Helvetica;
}

.welcome-msg{
	color: black;
	font-weight: bold;
	font-size: 1.875rem;
	font-family: 'Inter', sans-serif;
}

.home-intro,
.format-list{
	font-size: 1.25rem;
	font-family: 'Inter', sans-serif;
}


.home_img_grp{
	max-width: 110%;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s ease;
}

.home_video_grp{
	max-width: 100%;
	height: auto;
	object-fit: contain;
	transition: opacity 0.3s ease;
}

.container-fluid.bg-right {
  position: relative;
  z-index: 1;
}

.curved-top{
    background-image: url("../images/03 Home Background (Bottom Curve).png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	min-height: 631px;
	position: relative;
	z-index: 2;
}

.outer_border {
  background-color: black;
  padding: 2px;
  border-radius: 13px;
}

.inner_border {
  background-color: #33C1FB;
  padding: 3px;
  border-radius: 10px;
}

#home_carousel {
  width: 100%;
  height: auto;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}

#home_carousel .carousel-item img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.carousel-item {
  position: relative;
}

.carousel-caption {
  bottom: 0;
  text-align: center;
}

.carousel-indicators .active {
  background-color: #0D81AF;
}

.carousel_text{
	font-family: 'Inter', sans-serif;
	font-weight: bold;
	font-size: 1.1rem;
}

.carousel-control-prev,
.carousel-control-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 5%;
  height: auto;
  padding: 0;
  z-index: 9999;
  opacity: 0.8;
}

.carousel-control-prev {
  left: 0;
}

.carousel-control-next {
    right: 0;
}

.carousel-control-prev span,
.carousel-control-next span {
  display: flex;
  align-items: center;
  justify-content: center;
}

.home-bg4 {
  position: relative;
  overflow: hidden;
   --bg-img: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.9) 0%,
        rgba(255, 255, 255, 0.0) 40%,
        rgba(255, 255, 255, 0.0) 100%
        ),url("../images/Default Back.png");
}

.home-bg4 .bg-fader {
  display: none;
}

.home-list-text{
	font-size: 1.24rem;
	font-family: 'Inter', sans-serif;
}

.home-industry-list {
  display: block;
  text-decoration: none;
  color: inherit;
  transition: all 0.2s ease-in-out;
  padding: 10px 6px;
  border-radius: 0.5rem;
}


.home-industry-list:hover {
  background-color: #D1F1FF;
  cursor: pointer;
  color: black;
  text-decoration: none;
    padding: 10px 10px;
}

.home-industries-btn{
	color: white;
	background-color: #02749f;
	border: 5px solid #a6e1fc;
	font-weight: bold;
	font-size: 1.2rem;
	border-radius: 10px;
	font-family: 'Inter', sans-serif;
	white-space: nowrap;
}

#industry-image {
  transition: opacity 0.4s ease-in-out;
}

#industry-image.fade {
  opacity: 0;
}

.fade {
  opacity: 0;
}

.formats-row{
    background-image: url("../images/05 Background.png");
    background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: auto;
	position: relative;
	z-index: 2;
}

.home-format-list{
	color: black;
	text-decoration: none;
}

.home-format-list:hover{
	color: black;
}

.input-radius{
	border-radius: 10px;
}


@media (max-width: 992px) {
.curved-top{
	background-image: none;
	background: linear-gradient(to bottom, #E8F9FF, rgba(232, 249, 255, 0.2));
}

.formats-row{
	background-image: none;
	background: linear-gradient(to top, #E8F9FF, rgba(232, 249, 255, 0.2));
}
}

@media (min-width: 992px) { /* lg and up */
  .home-bg4 .bg-fader {
    display: block;
    position: absolute;
    top: 0;        /* align with top of container-fluid */
    bottom: 0;     /* stretch to bottom */
    left: 50%;
    right: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 1;
    transition: opacity .25s ease-in-out;
    z-index: -1;
    pointer-events: none;
    background-image:
      linear-gradient(to right, rgba(555, 555, 555, 0.9) 0%, rgba(255, 255, 255, 0.0) 40%, rgba(255, 255, 255, 0.0) 100%),
      var(--bg-img);
  }
}



@media (min-width: 1200px) {
.container-fluid.bg-right::before {
  content: "";
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 50%;
  background: linear-gradient(
        to right,
        rgba(555, 555, 555, 0.95) 0%,   /* more transparent on the left */
        rgba(255, 255, 255, 0.0) 40%,  /* fade to fully transparent */
        rgba(255, 255, 255, 0.0) 100%
      ),
      url("../images/02 Back Image (right).png") no-repeat center center;
  background-size: cover;
  z-index: -1;
  pointer-events: none;
}

}